bkchem for Debian
-----------------

* Starting with the version 0.9.0-pre1 piddle sources are shipped together
with bkchem. 

Maybe the bkchem package should be split in consideration of this fact. For
the moment, this is not done.

* Starting with the version 0.10.0-pre1 Pmw (http://pmw.sourceforge.net/)
sources (version 1.2) are shipped together with BKChem.

There is a Debian package python-pmw. Not sure what to do here. The author
seemed to have the Pmw library customized (but don't trust my judgement
here).

I requested a name change of the fork. This may also be split out into a
separate module package.

* debian/rules: Test for this snippet

-include /usr/share/python/python.mk
[..]
python setup.py install --root=debian/$(PACKAGE) --prefix=/usr --no-compile $(py_setup_install_args)

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>, February 2011
